# insurance-management-feature-participation-information

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test insurance-management-feature-participation-information` to execute the unit tests.
